/*
Theme Name:   GeneratePressChild
Description:  Write here a brief description about your child-theme
Author:       PatrickMayer
Author URL:   https://patrickmayer.net
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  GeneratePressChild
*/

/* Write here your own personal stylesheet */



/* Horizontale Scrollbar entfernen */
/* https://generatepress.com/forums/topic/horizontal-scroll-2/ */
body {
  overflow-x: hidden;
  hyphens: auto;
}

a {
  text-decoration: underline;
  text-underline-offset: 5px;
}
a:hover, a:active {
  font-style: italic;
}


/* Newsletter-Box Shadow weg */
.cr_body {
	box-shadow:none !important;	
}

.main-navigation .main-nav ul li:hover > a {
  font-style:normal;
}


.main-navigation .main-nav a svg {
  fill: var(--contrast);
}
.main-navigation .main-nav a:hover svg,
.main-navigation .main-nav a:focus svg 
{
  fill: var(--accent);
}

.main-navigation ul ul {
  box-shadow: none !important;
}


.mobile-menu-control-wrapper .menu-toggle {
  background-color: transparent;
}
.mobile-menu-control-wrapper .menu-toggle, .mobile-menu-control-wrapper .menu-toggle:hover {
  background-color: transparent;
}




/* BUTTONS */
/*`
.gb-button-wrapper .gb-button {
  background-color: var(--accent) !important;
  font-weight: 700;
  font-size: 20px;
  color: #FFFFFF;
  padding: 5px 15px !important;
}

.gb-button-wrapper .gb-button:hover,
.gb-button-wrapper .gb-button:active
{
  background-color: var(--accent-darker) !important;
}
*/




/* Plugin Events Manager */
/* .em-search-wrapper {
  display:none;
} */
.em-booking-form-details {
  padding: 0 !important;
  width: 100% !important;
}
.em-booking-form label {
  width: 100% !important;
}
.em-booking-form-details input.input, .em-booking-form-details textarea {
  width: 100% !important;
}

.em.em-search .em-search-main.em-search-main-bar>.em-search-field {
  border: 0 !important;
}

@media (max-width: 768px) {
  .em.em-search .em-search-main.em-search-main-bar>.em-search-text {
    width: 66% !important;
  }  
}

.em.em-search .em-search-views {
  width: 0 !important;
  height: 0 !important;
  padding: 0 !important;  
}
.em-search-views-trigger {
  display: none !important;
}

.em.em-event-booking-form .em-booking-form {
  border: 0 !important;
}
.em.em-event-booking-form .em-tickets {
  margin: 0 !important;
}
.em.em-event-booking-form .em-booking-section {
  margin: 0 !important;
}

.gb-grid-wrapper-wpem {
  margin-left: -30px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

@media (max-width: 700px) {
  .gb-grid-wrapper-wpem {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 500px) {
  .gb-grid-wrapper-wpem {
    grid-template-columns: 1fr;
  }
}


.gb-grid-column-wpem {
  /*width: 33.33%;*/
  padding-left: 30px;
  padding-bottom: 60px;
}

@media (max-width: 767px) {
  .gb-grid-column-wpem {
    width: 100%;
  }
}

.pmnet_eventdates, .pmnet_eventtimes {
  font-family: 'Voice';
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 10px;
}





/* Block Menschen */

.block-menschen p {
  margin-bottom: 15px;
}

.block-menschen .gb-grid-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-left: -30px;
}

.block-menschen .gb-grid-column {
  width: 25%; 
  padding-left: 30px;
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  .block-menschen .gb-grid-column {
    width: 100%; 
  }
}


.block-menschen .gb-grid-column-1 {
  width: 20%; 
  padding-left: 30px;
  margin-bottom: 20px;
}
.block-menschen .gb-grid-column-2 {
  width: 80%; 
  padding-left: 30px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .block-menschen .gb-grid-column-1 {
    width: 100%; 
  }
  .block-menschen .gb-grid-column-2 {
    width: 100%; 
  }
}



.block-menschen .wp-block-post-title {
  color: inherit !important;
}



/* BILDNACHWEIS */
.isc-source .isc-source-text {
	border-radius: 10px !important;
	display: none !important;
}
.isc-source:hover .isc-source-text {
	display: inline !important;
}




/* FONTS */

@font-face {
  font-family: 'Voice';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       /* url('./fonts/source-sans-pro/source-sans-pro-v14-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/voice/voice-regular-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


@font-face {
  font-family: 'Voice';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       /* url('./fonts/source-sans-pro/source-sans-pro-v14-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/voice/voice-bold-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}



@font-face {
  font-family: 'Quercus10Medium';
  src: url('./fonts/quercus10/Quercus10Medium-Italic.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Medium-Italic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Thin';
  src: url('./fonts/quercus10/Quercus10Thin.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Medium';
  src: url('./fonts/quercus10/Quercus10Medium.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Thin';
  src: url('./fonts/quercus10/Quercus10Thin-Italic.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Thin-Italic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Light';
  src: url('./fonts/quercus10/Quercus10Light-Italic.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Light-Italic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Book';
  src: url('./fonts/quercus10/Quercus10Book-Italic.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Book-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Light';
  src: url('./fonts/quercus10/Quercus10Light.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Book';
  src: url('./fonts/quercus10/Quercus10Book.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10';
  src: url('./fonts/quercus10/Quercus10-Italic.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Black';
  src: url('./fonts/quercus10/Quercus10Black.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10';
  src: url('./fonts/quercus10/Quercus10.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10';
  src: url('./fonts/quercus10/Quercus10-Bold.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10';
  src: url('./fonts/quercus10/Quercus10-BoldItalic.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Quercus10Black';
  src: url('./fonts/quercus10/Quercus10Black-Italic.woff2') format('woff2'),
      url('./fonts/quercus10/Quercus10Black-Italic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}